/*------------------------------------*/
/* http://css.maxdesign.com.au/listamatic/horizontal09.htm */
/* Horizontal Menu */
#navcontainer
{
	margin: 10px 0 0 30px;
	padding: 0;
	height: 20px;
}

#navcontainer ul
{
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#navcontainer ul li
{
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
}

#navcontainer ul li a
{
	background: #E8F1F8;
	width: 78px;
	height: 18px;
	border-top: 1px solid #4c96d8;
	border-left: 1px solid #4c96d8;
	border-bottom: 1px solid #4c96d8;
	border-right: none;
	padding: 0;
	margin: 0 0 10px 0;
	color: #1575bb;
	text-decoration: none;
	display: block;
	text-align: center;
	font: normal 12px/18px Arial, Helvetica,sans-serif, "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
}

.navlast
{
	border-right: 1px solid #4c96d8;
	height: 20px;
}

#navcontainer ul li a:hover
{
	color: #084073;
	/*background: #71A7D8;*/
	background: #FFC97D;
}

#navcontainer a:active
{
	background: #4c96d8;
	color: #fff;
}

#navcontainer li#active a
{
	background: #4c96d8;
	border: 1px solid #4c96d8;
	border-right: none;
	color: #fff;
}

/*------------------------------------*/
/* Horizontal Sub Menu */
.submenu a {
	color: #1575bb;
	text-decoration: none;
}

.submenu a:hover {
	text-decoration: underline;
}

